﻿body {
background: #F0F0F0;
margin: 0px;
padding: 0.9em;
font-family: Verdana,Arial,Helvetica,sans-serif;
font-family: Arial;
font-size: 84%;
}
table, tr, td
{font-size: 13px; font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000; font-weight: normal;}
img {
border: 0px;
}
a {
color: #0000CC;
}
a:hover {
color: #CC0000;
}
form {
margin: 0;
}
#header {
height: 4.45em;
position: relative;
}
#logo {
position: absolute;
left: 0.9em;
}
#tm {
position: absolute;
top: 0.5em;
left: 182px;
width: 40em;
min-width: 485px;
_width: 550px;
height: 2.8em;
font-size: 1em;
}
#bm1 {
text-align: center;
padding: 0 0 0 6em;
}
#bm2 {
text-align: left;
width: 48em;
height: 2.8em;
font-size: 1em;
margin: 1.5em auto 1em auto;
}
.sm1 a {
margin-right: 0.5em;
}
.sm1 .actual {
font-weight: bold;
color: #CC0000;
margin-right: 0.1em;
}
.sm2 {
margin-top: 0.2em;
}
.sm2_menu {
float: left;
margin-left: 1em;
font-size: 76%;
white-space: nowrap;
}
.sm2_menu a {
display: block;
}
#qkw1, #qkw2, #txtURL1, #url {
float: left;
margin-top: 0.15em;
border: 1px solid #7F9DB9;
width: 24em;
height: 1.6em;
}
.sbutton {
float: left;
margin-left: 0.5em;
padding: 0 0.3em 0 0.3em;
height: 1.9em;
}
#content {
background: #ffffff;
margin: 0.9em 0 0.9em 0;
}
#content2 {
background-image: url(../i/cr/blank.gif);
background-repeat: repeat-x;
background-position: top left;
padding: 1.1em;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #CCCCCC;
}
#htop, #hbottom {
background: #CC0000;
}
#htop {
height: 1.7em;
line-height: 1.6em;
padding-left: 1em;
background-image: url(../i/cr/corn.gif);
background-repeat: no-repeat;
background-position: -7px -7px;
color: #ffffff;
font-weight: bold;
white-space: nowrap;
}
#htop a {
color: #ffffff;
}
#link a {
color: #CC0000;
}
#htop h1 {
float: left;
font-size: 100%;
margin: 0;
}
#htop_corn {
float: right;
width: 6px;
height: 6px;
font-size: 6px;
background-image: url(../i/cr/corn.gif);
background-repeat: no-repeat;
background-position: 0px -7px;
}
#vrb {
float: right;
margin: 0 0.5em 0 0;
}
#vrb input {
margin: 0.3em 0.1em 0 0;
_margin: 0 0.1em 0 0;
}
#hbottom {
font-size: 0px;
line-height: 0px;
height: 6px;
background-image: url(../i/cr/corn.gif);
background-repeat: no-repeat;
background-position: -7px 1px;
_margin-right: 1px;
_margin-left: 1px;
}
#hbottom_corn {
float: right;
width: 6px;
height: 6px;
font-size: 6px;
background-image: url(../i/cr/corn.gif);
background-repeat: no-repeat;
background-position: 0px 1px;
}
#footer {
font-size: 76%;
margin: 0px;
clear: both;
padding: 0px;
text-align: center;
padding-bottom: 30px;
color: #999999;
}
#footer hr {
background: #999999;
height: 1px;
margin: 2.5em 0 1em 0;
_margin: 0 0 1em 0;
}
#footer a {
color: #999999;
margin: 1em 0;
line-height: 1.5em;
}
.cleaner {
clear: both;
}
#lp1 {
float: left;
width: 80%;
background-image: url(../i/cr/bg01.gif);
background-repeat: repeat-y;
background-position: top right;
}
#lp1_2 {
margin-right: 1.1em;
}
#lp2 {
float: left;
width: 100%;
}
#lp2_2 {

}
#rp1 {
float: right;
width: 20%;
_width: 15%;
_width: 20%;
}
}
#rp2 {
}
#rp2 h2 {
font-size: 100%;
margin: 0 0 1em 0;
}
#rp2 ul {
margin: 0;
padding: 0;
list-style-type: none;
}
#rp2 li {
margin: 0.7em 0;
padding-left: 0.6em;
background-image: url(../i/cr/arrow.gif);
background-repeat: no-repeat;
background-position: 0 0.36em;
}
#rp2 a {
text-decoration: none;
}
#rp3 {
padding: 0 1em 1em 1em;
}
.sr_sponz p {
margin: 0 0 1em 0;
}
.sr_sponz a {
display: block;
text-decoration: none;
border: 1px solid #ffffff;
padding: 2px;
}
.sr_sponz a:hover {
background: #F0F0F0;
border: 1px solid #D4D4D4;
}
.sr_sponz a .hd {
font-size: 120%;
text-decoration: underline;
}
.sr_sponz a .text {
font-weight: normal;
color: #000000;
}
.sr_sponz .link {
font-weight: normal;
font-size: 80%;
color: #008000;
}
.sr_normal p {
margin: 1em 0 1em 0;
}
.sr_normal a {
font-size: 120%;
}
.sr_normal .link {
font-size: 80%;
color: #008000;
}
.sr_normal h2 {
background: #E5E5E5;
margin: 0em;
font-size: 1em;
line-height: 1.8em;
padding: 0 0.5em 0 0.5em;
margin: 1.2em 0 1em 0;
}
.sr_normal h2 a {
font-size: 100%;
}
.paging {
font-size: 100%;
float: right;
margin: 2em 0.5em 2em 0;
color: #999999;
}
.paging a {
font-weight: bold;
margin: 0em;
}
.paging .actual {
color: #CC0000;
font-weight: bold;
margin: 0em;
}
.spellchecker {
font-weight: bold;
color: #CC0000;
list-style-type: none;
margin: 0 0 1em 0;
padding: 0 0 1em 0;
border-bottom: 1px solid #CDCDCD;
}
.spellchecker li {
display: inline;
}
.spellchecker a {
margin: 0 0.3em 0 0.3em;
font-style: italic;
}
.warn {
color: #CC0000;
}
.warn a {
color: #CC0000;
}


/* Search Link */
A.SL, A.SL:link
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #1C49CB; text-decoration: underline; margin: 0px 0px 0px 8px;}
A.SL:hover
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #0B2A84; text-decoration: underline;}
A.SL:visited
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #1C1CCB; text-decoration: underline;}

/* Search Link bold */
A.SLB, A.SLB:link
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #1C49CB; text-decoration: underline; margin: 0px 0px 0px 8px;}
A.SLB:hover
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #0B2A84; text-decoration: underline;}
A.SLB:visited
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; color: #1C1CCB; text-decoration: underline;}

/* Tab link */
A.TL, A.TL:link, A.TL:visited
{font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-weight: bold;	text-decoration: none; margin: 0px 20px;}
A.TL:hover
{font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #ccccff; font-weight: bold;	text-decoration: none; margin: 0px 20px;}

/* Selected tab link */
A.TLS, A.TLS:link, A.TLS:visited, A.TLS:hover
{font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #CC0000; font-weight: bold; text-decoration: none; margin: 0px 20px; background: #FFFFFF;}

/* Page title */
DIV.title
{font-size: 15px; font-family: Verdana, Helvetica, sans-serif; color: #1A3CC1; font-weight: bold; padding-left: 20px;}
HR.title
{color: #cfcfcf; height: 1px; margin-bottom: 5px;}

/* Footer */
TD.footer
{font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #555555; font-weight: normal; text-align: center;}
/* Footer links */
A.FL, A.FL:link, A.FL:visited
{font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #6D6D6D; font-weight: normal; text-decoration: underline;}
A.FL:hover
{font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; text-decoration: underline;}
/* Copyright */
TD.copy
{font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #555555; font-weight: normal; text-align: center;}

/* Bold text */
SPAN.B
{font-weight: bold; font: inherit; color: inherit;}

/* Search table */
TABLE.ST
{background-color: #EEEEEE;}

/* Required field caption */
TD.RF
{font-weight: bold;}

/* Form buttons */
INPUT.butt
{font-size: 10px;}

/* Horizontal divider */
HR
{color: #cfcfcf; height: 1px; margin: 5px 0px 5px 0px;}

/* Page links for TopSites */
DIV.PLT
{font-size: 12px; font-family: monospace; text-align: left; /*margin-left: 60px;*/}
A.PLT, A.PLT:link
{color: #1C49CB; text-decoration: underline; font-size: 12px; font-family: Arial, Verdana, Helvetica, sans-serif; font-weight: normal;}
A.PLT:hover
{color: #0B2A84;}
A.PLT:visited
{color: #1C1CCB;}

/* Top Sites list */
TD.TSLN /* order number */
{font-size: 12px; font-family: Verdana, Helvetica, sans-serif; color: #000000; font-weight: bold; text-align:right; vertical-align: top; width: 40px;}
TD.TSL
{vertical-align: top;}
A.TSL, A.TSL:link
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #1C49CB; text-decoration: underline;}
A.TSL:hover
{color: #0B2A84;}
A.TSL:visited
{color: #1C1CCB;}
SPAN.TSLURL /* site url */
{font-size: 11px; font-family: Verdana, Helvetica, sans-serif; color: #555555; font-weight: normal;}

/* SiteInfo link */
A.SI, A.SI:link
{font-size: 10px; font-family: Arial, Helvetica, sans-serif; color: #1C49CB; text-decoration: underline;}
A.SI:visited
{color: #1C1CCB;}
A.SI:hover
{color: #1C49CB;}

/* Column title (home page) */
TH.HPCT
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}
/* Definition list in column (home page) */
A.HPCL, A.HPCL:link
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #1C49CB; text-decoration: underline;}
A.HPCL:hover
{color: #0B2A84;}
DD.HPCL
{margin-left: 10px;}

/* SITE SUMMARY */
TD.SITitle
{font-size: 15px; font-family: Verdana, Helvetica, sans-serif; color: #1A3CC1; font-weight: bold; vertical-align: bottom;}
TD.SIAddr
{font-size: 11px; color: #555555; font-weight: normal; vertical-align: bottom;}
IMG.SITE
{float: left; MARGIN: 0px 10px 5px 0px; BORDER-STYLE: none;}
DIV.SIAddr
{font-size: 11px; color: #555555; font-weight: normal; position: relative;}
SPAN.SIAddrB
{font-size: 11px; color: #555555; font-weight: bold;}
HR.SI
{color: #cfcfcf; height: 1px; margin: 0px 0px 5px 0px;}
DIV.SITLinks
{text-align: right; padding-bottom: 5px; position: relative; top: -7px;}
DIV.SIDesc, DIV.SIRating, DIV.SITRank
{margin-bottom: 10px;}

/* Help link under title */
DIV.THLP
{DISPLAY: block; FLOAT: right; position: relative; top: -7px;}

/* Stat table */
TH.STT /* stat table title */
{font-size: 12px; font-family: Verdana, Helvetica, sans-serif; color: #000000; font-weight: bold; text-align: left;}
TR.STH /* stat table header */
{background-color: #EEEEEE;}
TH.STH
{text-align: center;}
TD.STV /* stat table value */
{text-align: center; font-size: 12px; font-family: Verdana, Helvetica, sans-serif; color: #000000; font-weight: bold;}

/* Rating list */
DIV.RH
{font-size: 12px; font-family: Verdana, Helvetica, sans-serif; color: #000000; font-weight: bold; padding-top: 15px;}
DIV.RT
{padding-top: 4px;}
DIV.RS
{padding-top: 4px;}

/* Rating form */
DIV.RFQ /* question */
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold;}
DIV.RFN /* note */
{font-size: 11px; font-family: Verdana, Helvetica, sans-serif; color: #555555; font-weight: normal;}

/* Info pages */
P.IST, DIV.IST /* subtitle */
{font-size: 12px; font-family: Arial, Helvetica, sans-serif; color: Black; font-weight: bold;}
